conreality_beacon

Project license Pub package Dartdoc reference

Radio beacon gadget support for Conreality live-action games.

Compatibility

Android (5.0+). (iOS support is planned.)

Examples

Importing the package

import 'package:conreality_beacon/conreality_beacon.dart';

Installation

pubspec.yaml using Pub

dependencies:
  # See: https://pub.dev/packages/conreality_beacon
  conreality_beacon: ^0.0.1

pubspec.yaml using Git

dependencies:
  # See: https://github.com/conreality/conreality-plugins/tree/master/conreality_beacon
  conreality_beacon:
    git:
      url: https://github.com/conreality/conreality-plugins.git
      path: conreality_beacon

See Also

Follow @ConrealityCode and @ConrealityGame on Twitter for project updates.

Libraries

conreality_beacon
Radio beacon gadget support for Conreality live-action games.